@charset "utf-8";
/* CSS Document */

@import url(css/form.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
vertical-align: baseline;
font: 14px/1.2 Arial,serif;
text-decoration:none;
}

.clear, 
#clear{
clear:both;
display:block;
}

/*tinymce*/
.left{float:left;}
.right{float:right;}
.center{float:center;}

/* Remove the gap between images and the bottom of their containers: h5bp.com/i/440*/
img {
    vertical-align: middle;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

p{
    margin: 1em 0;
}

a:active,
a:hover {
    outline: 0;
}

:focus {
outline: 0;
}

b, strong{
	font-weight:bold;
}

em{
	font-style:italic;
}

strong em{
	font-weight:bold;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img.inserted_photo{
	-webkit-box-shadow: 0px 0px 4px 0px #333; 
	box-shadow: 0px 0px 4px 0px #333; 
	border:1px solid #fff;
} 

/*FONTS/////////////////////////////////////////////////////////////////////////////////////////////////*/




/*Add. Form/////////////////////////////////////////////////////////////////////////////////////////////*/

#send_email fieldset {
	width: 45%;
	float: left;
	margin: 1%;
	padding: 1%;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.5);
	text-align: left;
}

#map-canvas {
	float:left;
	width: 65%;
	height: 300px;
	margin:1%;
	border: 5px solid #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-shadow: 0px 0px 4px #333;
	-moz-box-shadow: 0px 0px 4px #333;
	box-shadow: 0px 0px 4px #333;
}

.gm-style-iw{
height:50px;
}



/*CSS Start/////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


html{
	overflow:scroll;
}

html, body{ height: 100%; }

body > #wrap {min-height: 100%;}

#container{
	position:relative;
	width:98%;
	padding:1%;
	margin:0 auto 30px auto;
	border:1px solid #ccc;
}

/*Branding///////////////////////////////////////////////////////////////////////////////////////////*/
#branding{
	position:relative;
}

#branding address{
	position:absolute;
	right:0;
	top:0;
	color:#666666;
	font-weight:lighter;
	letter-spacing:1.5px;
	text-align:right;
}

#branding address a, #branding address strong{
	color:inherit;
	font-size:inherit;
	font-weight:inherit;
	letter-spacing:inherit;
}

#branding address strong{
color:#000;
font-size:1.3em;
line-height:1.6em;
}



/*nav///////////////////////////////////////////////////////////////////////////////////////////////////*/
#nav{
	border-top:1px solid #d30000;
	border-bottom:1px solid #d30000;
	text-align:justify;
	
}

#nav a{
	color:#555;
	display:inline-block;
	text-align:center;
	padding:1% 0 0 0;
	font-size:30px;
	letter-spacing:-1px;
}

~~#nav a.last{padding-right:0;}
.blank{
	 width: 100%;
	 display:none;
}

#nav a:hover{
	color:#ccc;
}

#breadcrumb{
	border-bottom:1px dotted #ccc;
	padding:1%;
}

#breadcrumb span{
	color:#666666;
}

#breadcrumb a{
	color:#c12c2f;
	font-weight:bold;
}

address.contact_form{
	padding:1%;
	border:1px solid #ccc;
	line-height:1.5em;
	margin-bottom:2%;
}

address.contact_form h2{
	margin:1% 0;
}

#left_index{
	float:left;
	width:45%;
	margin:1% 1% 1% 0;
}

#start_shopping{
	background:url(images/supplies.jpg) no-repeat center bottom;
	height:383px;
	
	-webkit-box-shadow:  0px 0px 0px 1px rgba(211, 0, 0, 1);
   box-shadow:  0px 0px 0px 1px rgba(211, 0, 0, 1);
}

#start_shopping a{
	background-color:#d30000;
	margin:0;
	padding:2%;
	display:block;
}

#start_shopping a:hover{
	background-color:#ff1414;
}

#start_shopping a strong{
	font-size:61px;
	color:#fff;
	display:block;
}

#start_shopping a span{
	font-size:18px;
	color:#000;
	margin:0;
}

#intro{
	margin-top:3%;
	padding:1%;
}

#intro p{
	line-height:1.6em;
	color:#333;
	margin:0;
}

#testimonials{
	background-color:#eee;
	padding:2%;
	margin:4% 0 0 0;
}

#testimonials h2{
	font-size:36px;
	margin:0;
	color:#333;
}

#right_index{
	float:left;	
	width:53%;
	margin:1% 0 1% 1%;
}

#schedule{
	background:url(images/map.jpg) no-repeat center bottom;
	height:383px;
	
	-webkit-box-shadow:  0px 0px 0px 1px rgba(211, 0, 0, 1);
   box-shadow:  0px 0px 0px 1px rgba(211, 0, 0, 1);
}

#schedule h2{
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
	font-size:61px;
	margin:0;
	padding:2%;
	color:#222;
}

#schedule h2 a{
	display:block;
	font-size:18px;
	color:#222;
	margin:0;
}

.schedule_p{
	font-size: 24px;
	text-align: center;
}

/*#schedule_dates{
	margin-top:4%;
	list-style:none;
	text-align:justify;
}

 #schedule_dates li{
	float:left;
	width:20%;
	padding-left:1%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box; 
}

#schedule_dates li strong{
	display:block;
	font-size:18px;
}

#schedule_dates li span{
	display:block;
	padding:2% 1%;
	color:#333;
}

.monday{color:#6dcff6;}
.tuesday{color:#7cc576;}
.wednesday{color:#f7941d;}
.thursday{color:#f0e000;}
.friday{color:#f5989d;} */

#left{
	margin-bottom:2%;
}

#left_inner p{
	line-height:1.4em;
	margin:1%;
	color:#333;
}

#left_inner a{
	color:#d30000;
}

#left_inner a:hover{

}

.inserted_photo{
	margin-right:1%;	
}

#left_inner ul, #left_inner ol{
	margin:2%;
}

#banner img{
	border:10px solid #fff;;
	-moz-box-shadow: 0px 0px 4px #666666; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 4px #666666; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 4px #666666; /* Opera 10.5, IE9, Chrome 10+ */
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";*/
}

#box{
	text-align:justify;
	margin-top:1%;
}

#box a{
	display: inline-block;
	width:24%;
	height:348px;
	padding:1%;
	border:1px solid #d30000;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	vertical-align:top;
	text-align:center;
}

#box a:hover{
	border:1px solid #b9b9b9;
}

#box a.blank{
	border:none;
	height:0;
}

#box a strong{
	color:#d30000;
	font-size:20px;
}

#box a img{
	max-width: 100%;
	height: auto;
}


.box_2{
	margin-top:1%;
	text-align:justify;
}

.box_2 a{
	display:inline-block;
	width:24%;
	padding:1% 0;
	border:1px solid #d30000;
	text-align:right;
	height:475px;
	opacity:.7;
}

.box_2 a.blank, .box_2 a.blank:hover{
	width: 100%;
	border:none;
	height:0;
	border:none;
}

.box_2 a:hover{
		opacity: 1;
		transition: opacity .25s;
		-moz-transition: opacity .25s;
		-webkit-transition: opacity .25s;
		text-decoration:none;
		border:1px solid #999;
}

.box_2 a strong{
	font-family: "Segoe UI Light","Segoe UI Web Light","Segoe UI Web Regular","Segoe UI","Segoe UI Symbol","HelveticaNeue-Light","Helvetica Neue",Arial!important;
	font-size:30px;
	color:#000;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.5);
	display:block;
	padding:2%;
	opacity:1;
}



a.first{margin-left:0;!important}

a.last{margin-right:0;!important}

.health-care{background:url(images/hospital.jpg) no-repeat center top;}

.schools{background:url(images/school.jpg) no-repeat center top;}

.lodging{background:url(images/lodging.jpg) no-repeat center top;}

.office-buildings{background:url(images/office.jpg) no-repeat center top;}

/*Footer Section/////////////////////////////////////////////////////////////////////////////////////////////////////*/
#footer{
padding-top:20px;
background:url(images/footer.png) repeat-x center 0;
}


/* -- 600 and under ----------- */
@media all and (max-width: 600px){
	/*@media all and (max-width: 600px) and (min-width: 321px){*/
	#nav{
		display:block;
		width:100%;
	}

	#nav a{
		padding:1%;
		display:block;
		width:98%;
		margin:1% auto;
	}
	
	#left_index, #right_index {
		width: 100%;
		margin:0;
	}
	
	.box_2{
		text-align:center;	
	}
	
	.box_2 a {
		width: 47%;
		margin:1%;
	}
	
	.box_2 a strong {
		font-size: 24px;
	}
	
	#box a {
		margin:1%;
		width: 47%;
	}
	
	#map-canvas {
		width: 96%;
	}
	
	#browser_size a:before{
		content: "600 and under ";
	}
}

/* 601 to 720 ----------- */
@media all and (min-width: 601px) and (max-width: 720px){
	
	.box_2{
		text-align:center;	
	}
	
	.box_2 a {
		width: 43%;
		margin:1%;
	}

	#browser_size a:before{
		content: "601 to 720 ";
	}
}

/* X on down ----------- */
@media all and (max-width: 720px){
	#logo{
	text-align:center;	
	}
	
	#branding address{
		position:static;
		display:block;
		text-align:center;
	}
	
	address .left{
	float:none;	
	}
	
	address img{
	display:none;
		
	}
}

/* 721 to 960 ----------- */
@media all and (min-width: 721px) and (max-width: 960px){
	.box_2 a strong {
		font-size: 22px;
	}

	#browser_size a:before{
		content: "721 to 960 ";
	}

}

/* 960 on down ----------- */
@media all and (max-width: 960px){
	#nav a {
		font-size: 22px;
	}
	
	#schedule_dates li {
		padding-top:2%;
		width: 32%;
	}
	

}
	
/* 961 to 1200 ----------- */
@media all and (min-width: 961px) and  (max-width: 1200px){

	#browser_size a:before{
		content: "961 to 1200 ";
	}
}


@media all and (min-width: 1200px) {
	#container {
		max-width:1200px;
	}
	
	#browser_size a:before{
		content: "1200: ";
	}
}


/*Footer Section/////////////////////////////////////////////////////////////////////////////////////////////////////*/
#footer{
	position:relative;
	margin-top:-30px;
	height:30px;
	clear:both;
	text-align:center;
	padding:20px 0 0 0;
	
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.6);
}

#footer a{
	display:inline-block;
	padding:0 1%;
	color:#ccc;
}


/*My Stuff///////////////////////////////////////////////////////////////////////////////////*/
#id_corner{
background-color:#999;
padding:5px;
color:#333;
}

#id_corner a{
color:#333;
}
